ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "03083c3c-47f6-46a8-a74f-0c8cd3a12a91"
    Код: "000469348"
    UIDСценария: "d2115563-461d-49ac-be0a-1d42a5177090"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "ИС МП. Инвентаризация. Маркировка остатков"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "ИС МП. Инвентаризация. Маркировка остатков"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

